Subject: Re: [PATCH] net: sundance: remove unused variable cnt

From: Jakub Kicinski <[email-masked]>
Date: Mon, 14 Nov 2022 18:33:23 -0800

On Mon, 14 Nov 2022 17:03:17 +0000 Colin Ian King wrote:
> Variable cnt is just being incremented and it's never used
> anywhere else. The variable and the increment are redundant so
> remove it.
> 
> Signed-off-by: Colin Ian King <[email-masked]>

Once you've noticed that I'm tossing all your networking changes from
patchwork - the reason is that you seem to have ignored completely 
one of my replies and also recent review comments from Leon.